Lync Matrix

Übersicht der Kompatibilität zwischen Lync Serverversion, Betriebssystem und AD Version. Zu freien Feldern konnte ich noch keine eindeutige Aussagen finden.

Bitte prüfen Sie unbedingt auch die aktuellen Informationen von Microsoft. Diese Übersicht ist eventuell schon wieder verzögert.

Lync/OCS Server auf Windows

Das Backend, d.h. früher der OCS Server und mittlerweile Lync funktioniert nur noch auf 64bit Betriebssystemen.

Betriebssystem OCS2007R2 Lync 2010 Lync 2013 SkypefB 2015
Windows 2000

Nein

Nein

Nein

Nein

Windows 2003 x64

Ja

Nein

Nein

Nein

Windows 2008 x64

Ja

Ja

Nein

Nein

Windows 2008R2 Std/Ent/Datacenter x64

Ja

Ja

Ja (3)

Ja (3)

Windows 2012 Std/Datacenter x64

Nein

Ja (1) (2)

Ja

Ja

Windows 2012 R2

Nein

Nein

Ja (4)

Ja (4)

ADForest Minimum

 

Win2003 native
Win2008
Win2008R2

Win2003 native
Win2008
Win2008R2
Win2012

Win2003 native
Win2008
Win2008R2
Win2012

SQL Server Minimum

 

SQL 2005 SP3
SQL2008 SP1
SQL 2008R2

SQL2008R2
SQL2012

SQL2008R2
SQL2012

Folgende Anmerkungen sind zu berücksichtigen.

  1. Die Updates vom Oktober 2012 (oder neuer) sind zu installieren
  2. IIS Applicationpool für Lync muss von NET4 auf NET2 umgestellt werden
    2777747 "404.17 - Not Found" error message when you try to connect to a Lync Server 2010 web service
  3. Windows 2008 R2 SP1 Mindestvoraussetzung
  4. Lync 2013 Oct 2013 Update erforderlich.
    Zudem könnte die DataMCU Probleme haben.
    2901554  Event IDs 32402, 61045 are logged in Lync Server 2013 Front End servers that are installed in Windows Server 2012 R2

Die Installation neuerer Servicepacks ist in der Regel unterstützt.

Lync Client auf Windows

Auch die verschiedenen Clients laufen nicht auf jeder Plattform und auch der Support bezüglich der Office Versionen ist eingeschränkt. Ich führe hier die Windows Versionen des Communicator auf. Wohl wissend, dass es natürlich früher noch das Livemeeting Addon gab und Lync Clients auch für Mac, WinRT und diverse Mobilplattformen verfügbar sind.

Betriebssystem OCS2007R2 Lync 2010 Lync 2013
Windows 2000

 

Nein

Nein

Windows XP

Ja (1)

Ja (1)

Nein

Windows 2003

Ja (1)

Ja (1)

Nein

Windows 2008/Vista

Ja (1)

Ja (2)

Nein

Windows 2008R2/Win 7

Ja (1)

Ja

Ja

Windows 2012/Win8/8.1

 

Ja (3)

Ja

Office Integration

 

2003
2007
2010

2010
2007
2013

Folgende Anmerkungen sind zu berücksichtigen

  1. Windows XP/Windows 2003 SP3 erforderlich
  2. Windows 2008 SP2 erforderlich
  3. Die Updates vom Oktober 2012 (oder neuer) sind zu installieren

Weitere Links